import React from 'react';
export default function SubdirectoryArrowRight(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m562.92-160-22.23-22.23 159.69-160.46H240V-760h30.77v386.54h430.61L540.92-533.15l22.23-22.23L760-358.54z" })));
}
